/* CSS Document */

.h1 {
margin:0px;
padding:0px;
}

.h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
padding:0px;
margin-top:15px;
color:#001c4f;
}

.h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
padding:0px;
margin-top:15px;
color:#001c4f;
}

.fig_imgs {
	border:4px solid #333;
	position:absolute;
	display:none;
	-webkit-box-shadow: 0px 0px 11px rgba(50, 50, 50, 0.94);
	-moz-box-shadow:    0px 0px 11px rgba(50, 50, 50, 0.94);
	box-shadow:         0px 0px 11px rgba(50, 50, 50, 0.94);
}

.fig_imgs span {
	display:block;
	background:#333;
	text-align:left;
	padding-top:5px;
	padding-bottom:8px;
	color:#fff;
	font-weight:bold;
}

.fig_imgs span img {
	vertical-align:middle;
	float:right;
	position:relative;
	top:-3px;
}

.btn {
  background: #ff3b3b;
  background-image: -webkit-linear-gradient(top, #ff3b3b, #b82b2b);
  background-image: -moz-linear-gradient(top, #ff3b3b, #b82b2b);
  background-image: -ms-linear-gradient(top, #ff3b3b, #b82b2b);
  background-image: -o-linear-gradient(top, #ff3b3b, #b82b2b);
  background-image: linear-gradient(to bottom, #ff3b3b, #b82b2b);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #d13434 1px;
  text-decoration: none;
}

.btn:hover {
  background: #fc3c3c;
  color:#fff;
  background-image: -webkit-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -moz-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -ms-linear-gradient(top, #fc3c3c, #d93434);
  background-image: -o-linear-gradient(top, #fc3c3c, #d93434);
  background-image: linear-gradient(to bottom, #fc3c3c, #d93434);
  text-decoration: none;
}